File: requirements.pip

package info (click to toggle)
python-pylibdmtx 0.1.9-3
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, sid
  • size: 224 kB
  • sloc: python: 1,120; makefile: 11
file content (10 lines) | stat: -rw-r--r-- 246 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
enum34==1.1.6; python_version == '2.7'

# Packages required for testing
# TODO How to specify OpenCV? 'cv2>=2.4.8'
coveralls>=1.1
mock>=2.0.0; python_version == '2.7'
nose>=1.3.4
numpy>=1.8.2
pathlib>=1.0.1; python_version == '2.7'
Pillow>=3.2.0